Package python-webob1.1

This package will not be ported to Python 3. We can do without it – see if there is an alternative listed in the notes.

If you think it would be good to port it anyway, get in touch with the upstream!


See python-webob1.1 in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora X

This is a backwards compatibility package. Code that uses this should be ported to the current version of the library as part of porting to python3. Replacement: python-webob

RPMs
  • python-webob1.1-1.1.1-14.fc26
    • × python(abi) = 2.7

Dependent packages

None.

Dependency Tree

Dependencies

3 Released; 1 Dropped
Package Upstream Fedora
  python-nose  
  python-setuptools  
  python-webtest  
  python2   X